/*
 * Faculty Templates
 * Single Page Layout - layout/singlepage.css
 * Adam Mark Finlayson, WIT
 * amf%northwestern!edu
 */


/****** Left Nav Changes ******/

#content {
	margin-left: 0;
}


/****** Tab Layout Changes ******/


/****** All Layout Modifications ******/

#content {
	padding-top: 10px;
}

h1 { 
	margin-top: 20px;
}

#content h1:first-child {
	margin-top: 0;
}